hey guys...

I can't seem to get past installing PHP4.0 on my UNIX machine.. was following Kevin's guide to php and mysql.


Here are the details:
Server : HP 10.20 UX
Apache Version: 1.3.9

Error message encountered while running "make" comand:

***** Begin the error log *******
Making all in Zend
Making all in main
Making all in ext
Making all in mysql
Making all in libmysql
Making all in pcre
Making all in pcrelib
Making all in posix
Making all in session
Making all in standard
Making all in xml
Making all in expat
Making all in xmltok
Making all in xmlparse
Making all in sapi
Making all in apache
Making all in TSRM
Making all in regex
Making all in .
/bin/sh /stor/www/server/apache_1.3.9/php-4.0.5/libtool --silent
--mode=link gcc -I. -I/stor/www/server/apache_1.3.9/php-4.0.5/
-I/stor/www/server/apache_1.3.9/php-4.0.5/main
-I/stor/www/server/apache_1.3.9/php-4.0.5
-I/stor/www/server/apache_1.3.9/include
-I/stor/www/server/apache_1.3.9/php-4.0.5/Zend
-I/stor/www/server/apache_1.3.9/php-4.0.5/ext/mysql/libmysql
-I/stor/www/server/apache_1.3.9/php-4.0.5/ext/xml/expat/xmltok
-I/stor/www/server/apache_1.3.9/php-4.0.5/ext/xml/expat/xmlparse
-I/stor/www/server/apache_1.3.9/php-4.0.5/TSRM -DHPUX10 -DUSE_HSREGEX
-DUSE_EXPAT -DSUPPORT_UTF8 -DXML_BYTE_ORDER=21 -g -O2 -o libphp4.la
-rpath /stor/www/server/apache_1.3.9/php-4.0.5/libs -avoid-version
stub.lo Zend/libZend.la sapi/apache/libsapi.la main/libmain.la
regex/libregex.la ext/mysql/libmysql.la ext/pcre/libpcre.la
ext/posix/libposix.la ext/session/libsession.la
ext/standard/libstandard.la ext/xml/libxml.la TSRM/libtsrm.la -lm
-lcrypt
collect2: unable to open dynamic dependency ' static branch'
*** Error exit code 1

Stop.

***** End Error log *******


Any idea guys.. as to why the make command is failing? Sigh.. running "config" is fine... I made sure I followed Kevin's instructions to the letter....